#sectionNav li.current a, #sectionNav li a {
    font-size: 14px;
}

ul#topnav li.current ul li a{
    font-size: 13px !important;
    list-style: none outside none;
}
ul#topnav li a {
    font-size: 16px;
}
h1 {
    font-size: 27px;
}
#topbar .utility {
    font-size: 13px;
}
#topbar .utility a.cart {
    font-size: 13px;
	line-height: 18px;
}
#footer .copyright {
    font-size: 11px;
	margin-top:18px;
	margin-bottom:10px;
	margin-top/*\**/:17px\9;
	*margin-top:18px;
}
#footer .cta {
    font-size: 16px;
	margin: 1px 0 11px;	
	margin/*\**/: 0px 0 12px\9;
	
}
#footer .support {
    padding-top: 0px;

}
#menu {
    font-size: 12px;
    line-height: 1.5;
}



/* genpage changes */
.genpagelandingMenu { margin: auto; overflow: auto; /*width: 934px;*/ font-family: arial, sans-serif; font-size: 11px; color: #808080; }
.genpagelandingMenu h2 { color: #008540; font-weight: bold; margin: 0 0 0.25em; font-size:1.7em !important;}
.genpagelandingMenu h2 a { color: #008540; text-decoration: none;}
.genpagelandingMenu .menuitem h3, .genpagelandingMenu .menuitem p { margin:0px;}
.genpagelandingMenu .menuitem { background: url("colThreeBg.jpg") no-repeat scroll 0 0 transparent; float: left; height: 115px; margin: 0 15px 10px; padding: 20px 20px 0; position: relative; width: 268px; }

.genpagelandingMenu #box1 { background-image: url("bkg_18777_quarterly.gif"); }
.genpagelandingMenu #box2{ background-image: url("bkg_18777_annual.gif"); }
.genpagelandingMenu #box3 { background-image: url("bkg_18777_sec.gif"); }
.genpagelandingMenu #box4 { background-image: url("bkg_18777_financials.gif"); }

.genpagelandingMenu .callout-box { background-position: 0px 0px; background-repeat: no-repeat; padding: 0 0 0 60px; min-height: 85px; }
.genpagelandingMenu .viewLink { bottom: 10px; margin-bottom: 0; position: absolute; }
.genpagelandingMenu .menuitem h2 a { background: url("arrowLandingMenu.gif") no-repeat scroll right center transparent; color: #008540; padding-right: 18px; font-weight:normal; }
.genpagelandingMenu .menuitem h2 a:hover{
	text-decoration:underline;
}
/* End */